<div class="row" >
  <div class="card-header" >
    <div class="card-title">
      Votre assistant d'achat RecomSup vous propose  les produits que vous pourriez aimer..
    </div>
  </div>


  <div class="row ">
    <div class="card" >
      <span class ="customize" role="button" >Personnaliser</span>
      <img class="card-img-top" src="{{url}}" width="150" height="150">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{text}}
      </div>

  </div>

  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  </div>





</div>

<div class="row" >
  <div class="card-header" >
    <div class="card-title">
      Consultés receenment..
    </div>
  </div>


  <div class="row ">
    <div class="card" >
      <span class ="customize" role="button" >Personnaliser</span>
      <img class="card-img-top" src="{{url}}" width="150" height="150">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{text}}
      </div>

  </div>

  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  </div>





</div>


<div class="row" >
  <div class="card-header" >
    <div class="card-title">
      Dans la meme boutique
    </div>
  </div>


  <div class="row ">
    <div class="card" >
      <span class ="customize" role="button" >Personnaliser</span>
      <img class="card-img-top" src="{{url}}" width="150" height="150">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{text}}
      </div>

  </div>

  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>  <div class="card" >
    <span class ="customize" role="button" >Personnaliser</span>
    <img class="card-img-top" src="https://purepng.com/public/uploads/large/red-t-shirt-jrf.png
    " width="150" height="150">
    <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
    <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
    <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
    <span role="button" class="share">
      <i class="fa-solid fa-square-share-nodes" ></i>
   </span>
    <div class="card-body">
      <p class="card-text">
        {{text}}
    </div>

  </div>
  </div>





</div>
